/* Cover Management */
#cover {
    text-align: center;
    font-size: 40px;
}

@media print {

    @page:first {
        background-color: white;
        color: rgb(222, 0, 0);

        
        
    }
    .grostitre {
        font-size: 10em;
        margin-bottom: -7%;
    }
    
    .moytitre {
        font-size: 6em;
        margin-bottom: -3%;
    }
    
    .pttitre {
        font-size: 4em;
        margin-top: 1%
    }
    
}

